.titul_homepage_holder
{
  border:1px solid #cfcfcf;
  width:730px;
  height:283px;  
  overflow: hidden;
  margin-bottom:15px;
  position:relative;
  padding: 5px;
  background:url('/images/tituly/homepage/bgholder.gif') repeat-x top;
}

.titul_homepage_holder h2 a
{
  color:#092c51;  
  margin:0px;
  padding:0px;
  margin-left: 5px;  
  text-decoration: none;
  text-transform: uppercase;  
}
.titul_homepage_holder h2 a:hover
{
  text-decoration: underline;
}

.titul_homepage_holder .poster
{
  /* border:1px solid #d0e6fb; */
  position:absolute;
  left:10px;
  top:50px;
}

.titul_homepage_holder .description
{
  width:220px;
  height:216px;
  overflow: hidden;
  position:absolute;
  right:15px;
  top:50px;
  text-align: justify;
  line-height:18px;
  padding:0px;
}
.detail
{
  width:110px;
  height:23px;
  display:block;
  position: absolute;
  bottom:11px;
  right:10px;  
  background:url('/images/button-more.png') no-repeat;
  text-align: center;
  color:#ffffff;
  font-size:11px;
  line-height:23px;
  text-decoration: none;
}

.detail_v_kinech{
  width:110px;
  height:23px;
  display:block;
  position: absolute;
  bottom:5px;
  right:10px;  
  background:url('/images/button-more.png') no-repeat;
  text-align: center;
  color:#ffffff;
  font-size:11px;
  line-height:23px;
  text-decoration: none;

}

.katalog_titul_holder .detail
{
  right:0px;
}

.titul_homepage_holder .flash_holder{
 position:absolute;
 left:175px;
 top:50px;
 width:316px;
 height:194px;
}

.titul_cinema_holder, .titul_cinema_holder_nopic
{
  width:749px;
  height:186px;
  overflow: hidden;
  margin-bottom:15px;
  position:relative;
  padding:0px;
  background:#c3d8e8;
}
.titul_cinema_holder .flash_holder
{
  position:absolute;
  left:0px;
  top:0px;
  background:#c3d8e8;
  width:396px;
  height:187px;
}

.poster_holder
{
  position:absolute;
  left:0px;
  top:0px;
  background:#c3d8e8;
  width:160px;
  height:187px;
}
.dvd_sekce img, .poster_holder img
{
  width:117px;
  position:absolute;
  left:10px;
  top:10px;
  
}

.titul_cinema_holder .description
{
  width:330px;
  height: 150px;  
  top:30px;
  right:10px;
  position:absolute;
  overflow: hidden;
  color:#003263;
  font-size:12px;
  text-align: justify;  
}

.titul_cinema_holder .description-no-flash
{
  width:530px;
  top:30px;
  right:10px;
  position:absolute;
  overflow: hidden;
  color:#003263;
  font-size:12px;
  text-align: justify;
  border:1px solid red;
}

.titul_cinema_holder .description-full-text
{
  width:600px;
  height:187px;
  top:30px;
  right:10px;
  position:absolute;
  overflow: hidden;
  color:#003263;
  font-size:12px;
  text-align: justify;
}

.titul_cinema_holder_nopic .description
{
  width:725px;
  height:187px;
  top:30px;
  left:10px;
  position:absolute;
  overflow: hidden;
  color:#003263;
  font-size:12px;
  text-align: justify;
}

.titul_cinema_holder h2 a
{
  color:#062649;
  font-style: normal;
  font-size:13px;
  text-decoration: none;
  position: absolute;
  left:410px;
  top:10px;
}

h2.full-text a
{
  color:#062649;
  font-style: normal;
  font-size:13px;
  text-decoration: none;
  position: absolute;
  left:140px;
  top:10px;
}


.titul_cinema_holder_nopic h2 a
{
  color:#062649;
  font-style: normal;
  font-size:13px;
  text-decoration: none;
  position: absolute;
  left:10px;
  top:10px;
}
.titul_cinema_holder h2 a:hover, .titul_cinema_holder_nopic h2 a:hover
{
  text-decoration: underline;
}

#katalog_filtr
{
  float: left;
  width:749px;
  height:37px;
  background:#005591;
  border-bottom:5px solid #002152;
  position: relative;
}
#katalog_filtr ul
{
  margin:0px;
  padding:0px;
  list-style: none url()
}
#katalog_filtr ul li
{
  float:left;
}
#katalog_filtr ul li a, #katalog_filtr #all a
{
  color:#ffffff;
  font-size:14px;
  display:block;
  width:22px;
  height:37px;
  text-align: center;
  line-height:40px;
  text-decoration: none;
  font-weight: bold;
}

#katalog_filtr #all a
{
  position:absolute;
  right:0px;
  top:0px;
  width:50px;
}

#katalog_filtr ul li a:hover, #katalog_filtr #all a:hover, #katalog_filtr a.selected
{
  background:#002152;
  text-decoration: underline;
}
#katalog_filtr_hledani
{
  width:749px;
  float: left;
  height:50px;
  background:#c3d8e8;
  margin-bottom:15px;
}

#katalog_filtr_hledani span
{
  color:#092c51;
  font-weight:bold;
}
#katalog_filtr_hledani table
{
  width:100%;
}
#katalog_filtr_hledani table td
{
  height:50px;
  vertical-align: middle;
}
#katalog_filtr_hledani .submit
{
  background:#005b96;
  color:#ffffff;
  border:1px solid #005b96; 
}

.katalog_titul_holder
{
  width:239px;
  height:240px;
  overflow: hidden;
  float:left;
  margin-bottom:20px;
  padding:5px;
  position: relative;
  
}
.kolekce_holder
{
  margin-right:30px;
  height:200px;
}
.katalog_titul_holder h2
{
  margin:0 0 -10px -1px;
  padding:0px;
}

.katalog_titul_holder .detail
{
  margin-right: 8px;
}

.katalog_titul_holder h2 a
{
  color:#062649;
  font-style: normal;
  font-size:13px;
  text-decoration: none;
  text-transform: uppercase;
}
.katalog_titul_holder h2 a:hover
{
  text-decoration: underline;
}
.katalog_titul_holder .description
{
  font-size:12px;
}
.katalog_titul_holder img
{
  width:33%;
  float:right;
  margin-left:5px;
  margin-bottom:5px;
  height: 120px;
}

#paging
{
  text-align: right;
  width: 552px;  
  position: relative;
  clear: both;
  padding-left: 190px;  
}

#paging span
{
  position:absolute;
  left:0px;
  top:0px;
}
#paging a
{
  text-decoration: none;
  color:#062649;
  font-weight: bold;
}
#paging a:hover
{
  text-decoration: underline;
  color:#062649;
}
#paging a.selected
{
  color:#ff8b0f;
}

#paging a.next, #paging a.prev
{
  font-size: 12px;
  width:30px;
  height:25px;
  padding:0px 3px;
  color:#ffffff;
  background: #062649;
  margin:0px 5px;
   
}


#titul_detail
{
  font-size:11px;
  width:100%;
  margin-bottom:40px;
}

#titul_detail table
{
  margin-left:0px;
  width:100%;
}
#titul_detail table tr td
{
  padding:1px 10px;
}
#titul_detail table tr.row
{
  /*background: #c3d8e8;*/
  background: #efefef;
}

.subtable
{
  margin-top:25px;
  font-size:11px;
  background-color: none;
}
.subpage tr td
{
  padding:1px 10px;
}

#fotogalerie img
{
  margin:10px;
}

.trailers
{
  text-align:center;
}

.katalog_titul_holder .obsah_filmu
{
  position: absolute;
  top:125px;
  left:0px;
  padding-right:10px;
  color:#7d7d7d;
  text-align: justify;
}
.katalog_titul_holder p
{
  margin:5px 0px;
  padding:5px 0px;
}
#novinky-dvd
{
  text-align: center;
  margin-bottom:25px;
}
#novinky-dvd .poster
{
  width:50%;
}
#novinky-dvd a
{
  font-weight:normal;
  text-decoration: none;
}
#novinky-dvd a:hover
{
  text-decoration: underline;
}

.dvd_sekce .object
{
  position:absolute;
  left:138px;
  top:10px;
  width:262px;
  height:165px;
}

.description-full-text .premiera_date,
.description .premiera_date{
	font-weight:bold;
	padding-bottom:3px;
}

.perex {
	vertical-align:top;
	height: 80px;
}
#titul_detail h1
{
  margin-left:-15px;
  margin-top:30px;
}

.flash_mikulas{
  margin-right: 30px;
  float: left;
  padding-bottom: 50px;
}